/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Title : Special CSS just for IE 6-
Author : Helldesign
URL : http://www.helldesign.net

Description : This stylesheet will be visible only to IE 6/Win and lower

Created :
Modified :

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/
.box,
.box-body,
.bookmark,
#commentform,
.navigation,
#footer .footer-copy-design,
.widget_ratings_highest_rated ul li,
#online-app .section-header,
.entry-rating,
.entry-rating .post-rating,
#home-secondary-area,
.new-inner-pages .three-boxes,
.new-inner-pages .secondary,
.new-inner-pages .search-results dl,
.catform-box .row,
.search-result p.request,
.clr
{
	height:1px;
}

/****************************************************************
	LIBRARY
****************************************************************/
.button {
	/*width:auto;*/
	overflow:visible;
}
.new-inner-pages a.button
{
	display:block;
}

.button span {
	margin-top:1px;
}
.radio,
.checkbox {
	left:0;
	position:relative;
	top:-3px;
}
#menu ul li a,
#menu ul li span {
	float:left;
}
#menu ul li a span {
	cursor:hand;
}
#menu ul li {
	vertical-align:top;
}
#menu ul li ul a,
#menu ul li ul span {
	float:none;
}
.entry-rating .entry-rating-body-1 {
	float:left;
}
.new-inner-pages .addthis_button
{
	right:25px;
}